{
  "id": 5013243,
  "name": "City of Chicago, Appellee, v. Krema Trucking Company, Appellant",
  "name_abbreviation": "City of Chicago v. Krema Trucking Co.",
  "decision_date": "1949-05-18",
  "docket_number": "Gen. No. 44,701",
  "first_page": "662",
  "last_page": "663",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 662"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 526,
    "ocr_confidence": 0.486,
    "sha256": "d63b6c12360d6275ad1ea55b10735c74735d480fc52e7512c9f7aaf73aa0b11d",
    "simhash": "1:39cd5994fef79123",
    "word_count": 79
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, Appellee, v. Krema Trucking Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kilby.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Kilby."
      }
    ],
    "attorneys": [
      "McCarthy, Toomey & Reynolds, for appellant; Frank A. McCarthy, John E. Toomey, Joseph M. McCarthy, and John J. Moran, of counsel; Benjamin S. Adam-owski, Corporation Counsel, for appellee; L. Louis Karton, Head of Appeals and Review Division, David Lefkovits, and Herman Smith, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, Appellee, v. Krema Trucking Company, Appellant.\nGen. No. 44,701.\nopinion filed May 18, 1949;\nreleased for publication June 17, 1949.\nMcCarthy, Toomey & Reynolds, for appellant; Frank A. McCarthy, John E. Toomey, Joseph M. McCarthy, and John J. Moran, of counsel; Benjamin S. Adam-owski, Corporation Counsel, for appellee; L. Louis Karton, Head of Appeals and Review Division, David Lefkovits, and Herman Smith, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0662-02",
  "first_page_order": 684,
  "last_page_order": 685
}
